/*products*/
/*product on page blocks*/
#productGeneralcontent6 p { margin-bottom:0px;}
 #productGeneralcontent6 { padding:0px 0px; margin-top: 0px !important; margin-bottom: 0px !important;}


 #productGeneralcontent5 p { margin-bottom:0px;}
 #productGeneralcontent5 { padding:0px 0px; margin-top: 0px !important; margin-bottom: 0px !important;}


 #productGeneralcontent4 p { margin-bottom:0px;}
 #productGeneralcontent4 { padding:0px 0px; margin-top: 0px !important; margin-bottom: 0px !important;}


 #productGeneralcontent3 p { margin-bottom:0px;}
 #productGeneralcontent3 { padding:0px 0px; margin-top: 0px !important; margin-bottom: 0px !important;}


 #productGeneralcontent2 p { margin-bottom:0px;}
 #productGeneralcontent2 { padding:0px 0px; margin-top: 0px !important; margin-bottom: 0px !important;}


#productGeneralcontent1 p { margin-bottom:0px;}

/*product sponsor img update*/
.side .side__inner img, .minicart-items .product-item-details {width: auto;}